#!/usr/bin/env python3
import utils


def setup(interactive=False):
    cmds = [
        'apt install -y software-properties-common',
        'add-apt-repository universe',
        'apt update',
        'apt install -y cockpit packagekit ifupdown',
        'apt purge --auto-remove -y netplan.io',
        'mkdir -p /etc/NetworkManager/conf.d',
        'touch /etc/NetworkManager/conf.d/10-globally-managed-devices.conf',
    ]
    utils.run_commands(cmds)
